---
key_path: redis_hll_counters.count_distinct_user_id_from_request_duo_chat_response_monthly
description: Monthly count of unique users who requested a response from Duo Chat
product_section: data-science
product_stage: ai-powered
product_group: duo_chat
performance_indicator_type: []
value_type: number
status: active
milestone: '16.11'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/148480
time_frame: 28d
data_source: internal_events
data_category: optional
distribution:
- ee
tier:
- premium
- ultimate
events:
- name: request_duo_chat_response
  unique: user.id
